all:
  children:
    pgbouncer_sec:
      hosts:
        pgbouncer-sec-[01:03]-db-gprd.c.gitlab-production.internal:
    pgbouncer_sidekiq_sec:
      hosts:
        pgbouncer-sidekiq-sec-[01:03]-db-gprd.c.gitlab-production.internal:
